<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ユーザー情報詳細参照</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/stylesheet.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-dark bg-dark">
            <div class="col-sm-4"></div>
            <div class="col-sm-4 ">
                <p>UserName さん</p>
            </div>
            <div class="col-sm-4 align-right">
                <a class="logout" href="index.html">ログアウト</a>
            </div>
        </nav>
    </header>
    <div class="container">
        <h1>ユーザー情報詳細参照</h1>
        <div class="row">
            <div class="col"></div>
            <div class="col-6">
                <div class="list-name">
                    <table>
                        <tr>
                            <th>ログインID</th>
                            <td>1</td>
                        </tr>
                        <tr>
                            <th>ユーザー名</th>
                            <td>ああ</td>
                        </tr>
                        <tr>
                            <th>生年月日</th>
                            <td>xxxx年xx月xx日</td>
                        </tr>
                        <tr>
                            <th>登録日時</th>
                            <td>xxxx年xx月xx日xx：xx</td>
                        </tr>
                        <tr>
                            <th>更新日時</th>
                            <td>xxxx年xx月xx日xx：xx</td>
                        </tr>
                    </table>
                </div>
                <p><a class="back" href="index2.html">戻る</a></p>
            </div>
            <div class="col"></div>
        </div>
    </div>
    
</body>
</html>